Bug 143338 - Evolution Calendar doesn't connect to new Exchance Server
Evolution Calendar doesn't connect to new Exchance Server
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 11:42 EST by Sean Bruno
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 01:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Bruno 2004-12-19 11:42:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
If the Exchange server changes to a new machine(new IP) the Calendar
component will not accept the changed IP from the configuration of the
Exchange account.

It looks like gconfd is not told about the change because the file
.gconf/apps/evolution/calendar/%gconf.xml still has a reference to the
old exchange server IP.

To work around this failure, I had to log out of my machine and
manually edit this file to point to the new exchange server.  At this
point all was well.

Version-Release number of selected component (if applicable):
evolution-devel-2.0.3-1
evolution-2.0.3-1
evolution-connector-debuginfo-2.0.3-1
evolution-data-server-devel-1.0.3-2
evolution-data-server-1.0.3-2
evolution-webcal-1.0.10-1
evolution-connector-2.0.3-1

How reproducible:
Always

Steps to Reproduce:
1.  Create an Exchange email account in Evolution
2.  Change the IP address of the Exchange server
3.  Attempt to view your Calendar
    

Actual Results:  The check box for the Exchange calendar is
unselected.  If I attempt to check the box, it immediately resets to
unselected and I can see in the bottom bar that it is trying to
connect to the old IP address of the exchange server

Expected Results:  My calendar should be visible

Additional info:

I updated to the latest RAWHIDE to see if the issue was resolved.  It
is not resolved in the development tree.
Comment 1 Matthew Miller 2006-07-10 18:04:37 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Sean Bruno 2006-09-16 16:26:37 EDT
I no longer have the ability to test this issue.

So, let's go ahead and close it and move on.

Note You need to log in before you can comment on or make changes to this bug.